<?xml version="1.0" encoding="utf-8"?>

<creole>
    <files>
        <file filelist='ad_local' name='/var/lib/lxc/addc/rootfs/etc/chrony/chrony.conf' source='chrony-server.conf'/>
        <file filelist='ad_local' name='/var/lib/lxc/addc/rootfs/etc/apparmor.d/local/usr.sbin.chronyd' source='chrony.apparmor.conf'/>
        <file filelist='ad_local' name='/var/lib/lxc/addc/rootfs/etc/systemd/system/chrony.service.d/override.conf' source='chrony.systemd-override.conf' mkdir="True"/>
    </files>
    <variables>
        <family name='NTP'>
            <variable name='ntp_samba' type='ip' description='Adresse du serveur NTP de référence en mode AD' mandatory='True'/>
        </family>
    </variables>
    <constraints>
        <fill name='calc_val' target='ntp_samba'>
            <param type="eole">ad_address</param>
        </fill>
    </constraints>
    <help/>
</creole>
<!-- vim: ts=4 sw=4 expandtab
-->

